.re-nav .menu li a:hover{text-decoration:underline;}
.re-nav .menu li:first-child a:hover {text-decoration:none;}
.re-nav .menu li:nth-of-type(2) a:hover {text-decoration:none;}

.form-control.form-control-sm option {padding: 5px; border: 1px solid #005081; border-radius: 2px;} 

div#n2-ss-5 .n2-ss-button-container a div {
	font-size: 14px !important;
	line-height: 28px !important;
}

.e-con-inner ul li {
	in-height: 50px !important;
	margin-bottom: 10px !important;
}
.e-con-inner ul li span svg {
	width: 46px !important;
	height: 46px !important;
}

/*body {
	margin: 10px !important;
}
.re-header-type-3 .re-nav .menu li:nth-child(8) a {
	padding: 10px 0 10px 10px !important;
}*/

#header {padding: 0 10px !important;}
#content {padding: 10px !important;}
.re-header-type-3 .re-nav .menu li:nth-child(8) a {
	padding: 10px 0 10px 10px !important;
	margin-top: -12px;
}

div.wpforms-container.wpforms-container-full .wpforms-form ul.wpforms-icon-choices .wpforms-icon-choices-item {
	height: auto !important;
}

/*.ere__single-property-header-price-location .ere__loop-property-location {
    width: 50% !important;
    text-wrap: wrap !important;
}*/
ul.ere__list-bg-gray li {
    border-bottom: 1px solid #6EC1E4;
}
.ere-property.property-list .property-excerpt {
	overflow: visible;
}
ul.ere__list-bg-gray strong {
	display: block !important;
    width: 50% !important;
    float: left !important;
    min-height: 30px !important;
    vertical-align: middle !important;
}
/*.e-con>.e-con-inner {
	max-width: fit-content !important;
}*/
/*.e-con-inner:nth-child(1) {
	max-width: fit-content !important;
}*/
.e-con>.e-con-inner .elementor-button-wrapper .elementor-button {
	height: 90px !important;
}
.re-container {
	padding: 0 30px;
}
/*.e-con-full .elementor-heading-title {
	font-size: 32px !important;
}*/
.e-con-full ul.elementor-icon-list-items {
	padding: 0 50px !important;
}
.ere__lpi-value {margin-left: 10px;}
.ere__loop-property-info-item img {width: 40px;}
.ere__loop-property-info.ere__single-property-info .property-info-inner {margin-top: 30px !important;}

ul.ere__list-bg-gray span {
	display: block !important;
    width: 100% !important;
    text-align: right !important;
}

.ere__list-2-col {
	column-gap: 100px !important;
}

.form-control.form-control-sm,
.form-control.form-control-sm option,
#filterstatus,
#filterstatus option,
#whHead,
#whHead option,
#select2-chosen-2,
#select2-chosen-2 option,
#metro,
#metro option {
	color: #005081;
}

/*@media (max-width: 1399px) {
    .re-mobile-menu-handler {
        display: block !important;

    }
}
@media (min-width: 1400px) {
    .re-header-type-3 .re-nav {
        display: block !important;
    }
	.re-mobile-menu-handler {
        display: none !important;
    }
	.re-header-type-3 .re-header-right {
		display: block !important;
	}
}
@media (max-width: 1399px) {
    .re-header-type-3 .re-header-right {
        float: none !important;
        clear: both !important;
		
    }
}*/
.paging-navigation {
	text-align: center;
}

.social_icons a img {float: left; margin-right: 20px;}

@media (min-width: 768px) {
    .ere-property.property-list .property-excerpt {
		overflow: visible !important;
	}
}

.form-search select,
.form-search .select2-chosen,
.form-search .form-fb {
	color: #005081 !important;
}

h1.elementor-heading-title {font-size: 2.3rem !important;}
h2.elementor-heading-title {font-size: 1.3rem !important;}
h3.elementor-heading-title {font-size: 1.3rem !important;}

.ere__loop-property-info.ere__single-property-info .ere__loop-property-info-item, .ere__single-property-header-meta-action>div {
    margin-bottom: 5px;
    margin-right: 20px;
}
.ere__loop-property-info .ere__loop-property-info-item {
	display: flow;
	text-align: center;
}
.ere__loop-property-info .ere__loop-property-info-item img {
	display: block;
    margin: 0 auto;
}
.ere__loop-property-info.ere__single-property-info .ere__loop-property-info-item .ere__lpi-content {
    font-size: 14px;
    margin-top: 10px;
    color: var(--e-global-color-secondary);
}
.ere__loop-property-info-item.property-area {
    width: 100px;
}
img {max-width: none !important;}
.ere__social-share .social-share-list {
    background-color: #777777 !important;
}
	
